Subject: Bug#571049: Bug#574469: dump: restore segfaults on bad entry with -y option

From: Frédéric Brière <[email-masked]>
Date: Mon, 27 May 2013 20:43:17 -0400

usertags 574469 - orphaned
submitter 574469 Frédéric Brière <[email-masked]>
usertags 571049 - orphaned
submitter 571049 Frédéric Brière <[email-masked]>
thanks

I've long ago stopped using dump/restore for backups (I will not miss
those DDS tapes one bit), so I don't really care what happens of these
bug reports anymore.

If anyone out there has any interest in one of these bugs, please feel
free to adopt it and set yourself as its new submitter.  Otherwise, the
maintainer has my blessing to handle them as he sees fit.

-- 
Do not meddle in the affairs of troff, for it is subtle and quick to anger.